
/* Dark */
"Egb-Uh-1Ak.label" = "Oscuro";

/* Import Theme… */
"ISn-Gl-ZDd.title" = "Importar tema";

/* Delete Preset… */
"SpG-0U-WdP.title" = "Eliminar preset…";

/* Presets */
"U12-n3-h5D.title" = "Ajustes predefinidos";

/* Standard… */
"aA6-t3-g7e.title" = "Estándar";

/* Light */
"eAf-ih-vzz.label" = "Claro";

/* Save as Preset */
"i1G-G9-AcT.title" = "Guardar como ajuste predefinido";

/* Export Theme… */
"ooL-UJ-I4s.title" = "Exportar tema";
